GET /v1/sessions/\{id\}/registrations/me
Service: live · operationId: (none)
Get the authenticated user’s registration status for a session.
Required scopes
(no scope declared — review service config)
Path parameters
id(string) required —
Responses
200 Own registration (null if not registered).
{
"type": [
"object",
"null"
],
"properties": {
"id": {
"type": "string",
"format": "uuid"
},
"session_id": {
"type": "string",
"format": "uuid"
},
"user_id": {
"type": "string"
},
"status": {
"type": "string",
"enum": [
"registered",
"waitlist",
"cancelled"
]
},
"registered_at": {
"type": "string",
"format": "date-time"
},
"cancelled_at": {
"type": [
"string",
"null"
],
"format": "date-time"
}
},
"required": [
"id",
"session_id",
"user_id",
"status",
"registered_at",
"cancelled_at"
]
}Example
curl -X GET https://live.platform.loop.health/v1/sessions/{id}/registrations/me \
-H "Authorization: Bearer $ACCESS_TOKEN"Related
services/live— service overview- All endpoints — directory across services
- Auth model — how scopes are enforced